
/* Class = "NSTabViewItem"; label = "Yer İmleri"; ObjectID = "6"; */
"6.label" = "Yer İmleri";

/* Class = "NSTabViewItem"; label = "Liste"; ObjectID = "29"; */
"29.label" = "Liste";

/* Class = "NSTabViewItem"; label = "Yuvalanmış"; ObjectID = "37"; */
"37.label" = "Yuvalanmış";

/* Class = "NSMenu"; title = "DiğerGörünüm"; ObjectID = "61"; */
"61.title" = "DiğerGörünüm";

/* Class = "NSMenuItem"; title = " "; ObjectID = "62"; */
"62.title" = " ";

/* Class = "NSMenu"; title = "Menü"; ObjectID = "65"; */
"65.title" = "Menü";

/* Class = "NSMenuItem"; title = "Yenile"; ObjectID = "66"; */
"66.title" = "Yenile";

/* Class = "NSMenuItem"; title = "Bilgi Ver"; ObjectID = "68"; */
"68.title" = "Bilgi Ver";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "69"; */
"69.title" = "Quick Look";

/* Class = "NSMenuItem"; title = "Şununla Düzenle"; ObjectID = "70"; */
"70.title" = "Şununla Düzenle";

/* Class = "NSMenu"; title = "Şununla Düzenle"; ObjectID = "71"; */
"71.title" = "Şununla Düzenle";

/* Class = "NSMenuItem"; title = "Yeniden Adlandır…"; ObjectID = "72"; */
"72.title" = "Yeniden Adlandır…";

/* Class = "NSMenuItem"; title = "Dosyayı Çoğalt…"; ObjectID = "73"; */
"73.title" = "Dosyayı Çoğalt…";

/* Class = "NSMenuItem"; title = "İndir"; ObjectID = "75"; */
"75.title" = "İndir";

/* Class = "NSMenuItem"; title = "Farklı İndir…"; ObjectID = "76"; */
"76.title" = "Farklı İndir…";

/* Class = "NSMenuItem"; title = "Şuraya İndir…"; ObjectID = "77"; */
"77.title" = "Şuraya İndir…";

/* Class = "NSMenuItem"; title = "Karşıya Yükle…"; ObjectID = "79"; */
"79.title" = "Karşıya Yükle…";

/* Class = "NSMenuItem"; title = "Eşitle…"; ObjectID = "80"; */
"80.title" = "Eşitle…";

/* Class = "NSMenuItem"; title = "Yeni Klasör…"; ObjectID = "81"; */
"81.title" = "Yeni Klasör…";

/* Class = "NSMenuItem"; title = "Yeni Dosya…"; ObjectID = "82"; */
"82.title" = "Yeni Dosya…";

/* Class = "NSMenuItem"; title = "New Symbolic Link…"; ObjectID = "83"; */
"83.title" = "New Symbolic Link…";

/* Class = "NSMenuItem"; title = "Sil"; ObjectID = "85"; */
"85.title" = "Sil";

/* Class = "NSMenuItem"; title = "Geri Çevir"; ObjectID = "86"; */
"86.title" = "Geri Çevir";

/* Class = "NSMenuItem"; title = "Sıkıştır"; ObjectID = "88"; */
"88.title" = "Sıkıştır";

/* Class = "NSMenu"; title = "Sıkıştır"; ObjectID = "89"; */
"89.title" = "Sıkıştır";

/* Class = "NSMenuItem"; title = "Genişlet"; ObjectID = "90"; */
"90.title" = "Genişlet";

/* Class = "NSMenuItem"; title = "Adresi Kopyala"; ObjectID = "92"; */
"92.title" = "Adresi Kopyala";

/* Class = "NSMenu"; title = "Adresi Kopyala"; ObjectID = "93"; */
"93.title" = "Adresi Kopyala";

/* Class = "NSMenuItem"; title = "URL Aç"; ObjectID = "94"; */
"94.title" = "URL Aç";

/* Class = "NSMenu"; title = "URL Aç"; ObjectID = "95"; */
"95.title" = "URL Aç";

/* Class = "NSMenuItem"; title = "Yeni Tarayıcı"; ObjectID = "97"; */
"97.title" = "Yeni Tarayıcı";

/* Class = "NSMenuItem"; title = "Yeni Yer İmi"; ObjectID = "98"; */
"98.title" = "Yeni Yer İmi";

/* Class = "NSMenu"; title = "Menü"; ObjectID = "99"; */
"99.title" = "Menü";

/* Class = "NSMenuItem"; title = "Sunucuya bağlan"; ObjectID = "100"; */
"100.title" = "Sunucuya bağlan";

/* Class = "NSMenuItem"; title = "Yeni Yer İmi"; ObjectID = "102"; */
"102.title" = "Yeni Yer İmi";

/* Class = "NSMenuItem"; title = "Yer İmini Sil"; ObjectID = "103"; */
"103.title" = "Yer İmini Sil";

/* Class = "NSMenuItem"; title = "Yer İmini Düzenle"; ObjectID = "104"; */
"104.title" = "Yer İmini Düzenle";

/* Class = "NSMenuItem"; title = "Yer İmini Çoğalt"; ObjectID = "105"; */
"105.title" = "Yer İmini Çoğalt";

/* Class = "NSMenuItem"; title = "Sort By"; ObjectID = "107"; */
"107.title" = "Sort By";

/* Class = "NSMenu"; title = "Sort By"; ObjectID = "108"; */
"108.title" = "Sort By";

/* Class = "NSMenuItem"; title = "Nickname"; ObjectID = "109"; */
"109.title" = "Nickname";

/* Class = "NSMenuItem"; title = "Hostname"; ObjectID = "110"; */
"110.title" = "Hostname";

/* Class = "NSMenuItem"; title = "Protocol"; ObjectID = "111"; */
"111.title" = "Protocol";

/* Class = "NSMenu"; title = "DiğerGörünüm"; ObjectID = "122"; */
"122.title" = "DiğerGörünüm";

/* Class = "NSMenuItem"; title = " "; ObjectID = "123"; */
"123.title" = " ";

/* Class = "NSMenuItem"; title = "New Encrypted Vault…"; ObjectID = "6n9-Af-09P"; */
"6n9-Af-09P.title" = "New Encrypted Vault…";
